<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>parallax</title>
</head>
<body class="main-page">

<section class="parallax-section parallax-section_1">
    <div class="content">
        <p class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
    </div>
</section>

<section class="parallax-section parallax-section_2">
    <div class="content">
        <p class="text">Distinctio nisi eius omnis, error perspiciatis officiis sapiente?</p>
    </div>
</section>

<section class="parallax-section parallax-section_3">
    <div class="content">
        <p class="text">Nulla quibusdam, tempora nam laudantium, omnis quae id?</p>
    </div>
</section>


</body>
</html>